:root {
    --wrapper-max-width: 120rem;
    --wrapper-max-width-wide: 148rem;
    --wrapper-padding: 5rem
}

@media (max-width: 1023px) {
    :root {
        --wrapper-padding: 3.2rem
    }
}

@media (max-width: 767px) {
    :root {
        --wrapper-padding: 2rem
    }
}

.wrapper {
    max-width: calc(var(--wrapper-max-width) + 2*var(--wrapper-padding));
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--wrapper-padding);
    padding-right: var(--wrapper-padding)
}

@media (min-width: 1024px) {
    .wrapper--wide {
        --wrapper-max-width: var(--wrapper-max-width-wide)
    }
}

.elfsight--removal{
    height: 40px;
    width: 200px;
    position: absolute;
    bottom: 6px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    background: #0b0c0d;
}